MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus LohnAs Wiki Test
Wechseln zu: Navigation, Suche
Zeile 1: Zeile 1:
 
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
 
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
 +
 +
@media only screen and (max-width:600px) {
 +
    #toc-button {
 +
        z-index: 99;
 +
        right: unset;
 +
        margin-left: 0%;
 +
        margin-right: 0%;
 +
        bottom: unset;
 +
        top: 0px;
 +
        width: 25%;
 +
        height: 30px;
 +
        text-align: center;
 +
    }
 +
 +
}

Version vom 2. August 2018, 09:00 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */

@media only screen and (max-width:600px) {
    #toc-button {
        z-index: 99;
        right: unset;
        margin-left: 0%;
        margin-right: 0%;
        bottom: unset;
        top: 0px;
        width: 25%;
        height: 30px;
        text-align: center;
    }

}